
Sistema de Adquisición para Instrumentos Geofísicos - Task #87

Milestone # 84 (New): Integracion de módulos

Integración de módulos de Sincronización, Procesamiento y Adquisición

10/15/2015 02:32 PM - Luis Gonzáles

Status: New Start date: 01/21/2016

Priority: Normal Due date: 01/25/2016

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 32.00 hours

Target version: Versión 1.0 Spent time: 104.00 hours

Description

Verificación de funcionamiento de ambos módulos unidos

History

#1 - 10/15/2015 02:33 PM - Luis Gonzáles

- Subject changed from Integración de módulos Time Engine + Processing Engine to Integración de módulos Time Engine, Processing Engine y

Processing Engine

#2 - 10/15/2015 02:34 PM - Luis Gonzáles

- Due date changed from 01/21/2016 to 01/25/2016

- Start date changed from 01/20/2016 to 01/21/2016

#3 - 10/15/2015 02:34 PM - Luis Gonzáles

- Subject changed from Integración de módulos Time Engine, Processing Engine y Processing Engine to Integración de módulos de Sincronización,

Procesamiento y Adquisición

#4 - 10/15/2015 05:23 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#5 - 11/18/2015 12:43 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#6 - 03/28/2016 03:18 PM - Luis Gonzáles

- % Done changed from 0 to 40

#7 - 04/25/2016 08:03 AM - Luis Gonzáles

- % Done changed from 40 to 80

#8 - 05/25/2016 03:25 PM - Luis Gonzáles

- % Done changed from 80 to 100
